View Issue Details

IDProjectCategoryView StatusLast Update
0021704mantisbtuipublic2016-10-02 18:41
ReporterjoelAssigned Todregad 
PrioritynormalSeverityminorReproducibilityhave not tried
Status closedResolutionfixed 
Product Version 
Target Version2.0.0-beta.3Fixed in Version2.0.0-beta.3 
Summary0021704: Report Stay checkbox shows broken layout on action page
Description

Broken layout shows when "Report Stay" checkbox is checked

Tagsmodern-ui

Relationships

related to 0021710 closeddregad Incorrect display on Bug report confirmation page 
related to 0021723 closeddregad Redirect to report page when creating a new issue with "report stay" checked 

Activities

joel

joel

2016-09-20 05:03

developer   ~0054046

PR: https://github.com/mantisbt/mantisbt/pull/894

joel

joel

2016-09-23 03:40

developer   ~0054061

This has been figure out in https://www.mantisbt.org/bugs/view.php?id=21710

dregad

dregad

2016-09-23 04:19

developer   ~0054065

New PR https://github.com/mantisbt/mantisbt/pull/898

Related Changesets

MantisBT: master b76a91e4

2016-09-22 07:13:55

dregad

Details Diff
Fix report stay button

To leverage the new API functions handling the display of operation
confirmation messages, the "Report More Issues" button is now handled as
a single URL query with get parameters, instead of an HTML form.

Fixes 0021704
mod - bug_report.php Diff File

Issue History

Date Modified Username Field Change
2016-09-20 04:31 joel New Issue
2016-09-20 05:03 joel Note Added: 0054046
2016-09-20 12:35 atrol Tag Attached: modern-ui
2016-09-20 12:35 atrol Assigned To => community
2016-09-20 12:35 atrol Status new => assigned
2016-09-22 06:13 dregad Relationship added related to 0021710
2016-09-23 03:40 joel Note Added: 0054061
2016-09-23 04:18 dregad Assigned To community => dregad
2016-09-23 04:19 dregad Note Added: 0054065
2016-09-27 19:14 dregad Relationship added related to 0021723
2016-09-29 05:07 dregad Changeset attached => MantisBT master b76a91e4
2016-09-29 05:07 dregad Status assigned => resolved
2016-09-29 05:07 dregad Resolution open => fixed
2016-09-29 05:07 dregad Fixed in Version => 2.0.0-beta.3
2016-09-30 14:40 atrol Target Version => 2.0.0-beta.3
2016-10-02 18:41 vboctor Status resolved => closed